.t4-section.gutter-big [class^="col-"], .t4-section.gutter-big [class*=" col-"] {
  padding-left:2rem;
  padding-right:2rem;
  padding-top:4rem;
  padding-bottom:4rem;
}

#t4-section-1 .container, #t4-section-2 .container, #t4-section-3 .container, #t4-section-4 .container, #t4-section-5 .container, #t4-section-6 .container {
    padding-top: 1em;
    padding-bottom: 1em;

.t4-offcanvas .t4-off-canvas-header {
  -webkit-box-align:center;
  -webkit-box-pack:justify;
  align-items:center;
  background-color:#0e0e0e;
  display:flex;
  flex-wrap:nowrap;
  justify-content:space-between;
  padding:0.75rem 1.5rem;
}

.t4-megamenu .navbar-nav > li.active > a, .t4-megamenu .navbar-nav > li.active > .nav-link {
  border-bottom:1px solid #e17000;
  color:#e17000
}

.device-promo .macbook {
    width:356px;
    height:203px;
    position:absolute;
    z-index:1;
    background:url('/images/demodevices/macbook.png?591f9909')
}
.device-promo .macbook .macbook-color {
    position:absolute;
    width:206px;
    height:118px;
    left:37px;
    top:56px;
    background:#ccc
}
.device-promo .ipad {
    width:356px;
    height:203px;
    position:absolute;
    z-index:2;
    background:url('/images/demodevices/ipad.png?591f9909')
}
.device-promo .ipad .ipad-color {
    position:absolute;
    width:111px;
    height:163px;
    right:27px;
    top:20px;
    background:#f07000
}
.device-promo .iphone {
    width:356px;
    height:203px;
    position:absolute;
    z-index:3;
    background:url('/images/demodevices/iphone.png')
}
.device-promo .iphone .iphone-color {
    position:absolute;
    width:46px;
    height:75px;
    right:4px;
    top:112px;
    background:#757575
}